Трабл с SoftIce for NT


[ Комментарии ] [ Добавить комментарий ] [ Доска объявлений HackZone ]

Отправитель: Tag, May 23, 1998, 19:54:47:

Такой глюк: пытаюсь поставить SoftIce 3.2 for NT. Так он при установке заявляет, что он ставится только под NT 8-[ o ]. При етом в readme.txt сказано, что для NT 4.0 (что у меня и установлен) он тоже годится. Может кто знает в чём дело?


Комментарии:


Цитировать сообщение


[ Комментарии ] [ Доска объявлений HackZone ]